<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1570 Febrero, 22 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 8, FF. 1-2.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">186. 1570. Febrero, 22.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Pedro Maldonado, vecino de Zapotlan, en nombre del mercader Juan de Arr&uacute;e, contra Juan Griego por pesos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;En el pueblo de Tuspa de la Nueva Espa&ntilde;a&quot; y &quot;ante el muy magn&iacute;fico se&ntilde;or Joan Fern&aacute;ndez, alcalde mayor desde dicho pueblo y su partido por Su Majestad, e por ante m&iacute; Diego del Castillo, escribano&quot; y testigos, compareci&oacute; Pedro Maldonado en nombre de Joanes de Arr&uacute;e y present&oacute; este poder y una obligaci&oacute;n contra Juan Griego, pidiendo mandamiento ejecutorio por cuant&iacute;a de 30 pesos y 2 tomines de tipuzque.</P>
                  <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta vieren, c&oacute;mo yo Juan de Arr&uacute;e, residente que soy en esta gran Ciudad de M&eacute;xico desta Nueva Espa&ntilde;a, otorgo e conozco por esta su carta que doy e otorgo todo mi poder cumplido, libre e lleno&quot; a Crist&oacute;bal de Silva, vecino de Colima. El poder est&aacute; dado en M&eacute;xico el 15 de junio de 1569 ante el escribano Luis de Armenta.</P>
                  <P ALIGN="JUSTIFY">El 16 de octubre del mismo a&ntilde;o, ante el alcalde ordinario de la Villa de Colima Bernaldino Cola y el escribano Baltasar de Alcal&aacute;, Crist&oacute;bal de Silva, &quot;residente en esta dicha Villa, dijo que en su lugar y en nombre de Juanes de Arr&uacute;e, vecino de M&eacute;xico, sustitu&iacute;a e sustituy&oacute; de a esta otra parte contenido en Pedro Maldonado, vecino del pueblo de Zapotlan&quot;.</P>
                  <P ALIGN="JUSTIFY">El 25 de enero de 1576, &quot;ante m&iacute; Francisco L&oacute;pez Avecilla, escribano p&uacute;blico desta dicha Villa [<I>de Colima</I>] e su Provincia por Su Majestad&quot; y de Agust&iacute;n de la Puerta, Andr&eacute;s de Segura y Mateo de Berlanga, vecinos de Colima, por testigos, &quot;paresci&oacute; presente Crist&oacute;bal de Silva, vecino desta dicha Villa, e dijo que en su lugar y en nombre de Juanes de Arr&uacute;e, vecino de M&eacute;xico, sustitu&iacute;a e sustituy&oacute; el poder desta otra parte contenido seg&uacute;n y como en &eacute;l se contiene a Mart&iacute;n Ruiz, vecino desta Villa, quest&aacute; presente&quot;.</P>
                  <P>Caja A6, exp. 8, ff. 1-2.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/001F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/002V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>